algorithm: MTL
criterion: Calibration
criterion_final: 0.9701000849405924
dataset: Caco-2
hparams:
  lr: 1.1318457086337083e-07
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 1.0e-05
representation: WHIM
seed: 3
test_calibration_final: 0.8447791337966919
test_performance_0: 17.21811294555664
test_performance_1: 12.774945259094238
test_performance_2: 13.593611717224121
test_performance_final: 4.547152042388916
train_val_split: Random
trial_seed: 27532
val_calibration_final: 0.7178611159324646
val_performance_0: 11.647324562072754
val_performance_1: 9.000350952148438
val_performance_2: 10.788629531860352
val_performance_final: 2.7901089191436768
